/* CSS Document */
*{margin:0;padding:0;}
body,h1,h3,h4,div,ul,li,table,tr,td,dt,dl,dd,p,span,em,b,img,a,input,label,form,table,tr,td{margin:0;padding:0;}
body{font-size:14px; font-family:Microsoft YaHei;color:#333333;overflow-x:hidden; zoom:1; position:relative;background:#f2f2f2; line-height:140%;}
html, body, input, button {
    font-family: "microsoft yahei", "黑体", "宋体", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
}

ul,li{list-style:none;}
a{text-decoration:none; color:#333333; }
a:hover{color:#ff0000; text-decoration:none;}
img,input{border:none;vertical-align: middle;}
.over{overflow:hidden; *zoom:1;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear:after{content:"";clear:both;display: block; height: 0; line-height: 0;} 
.clear_l {clear:both;}

/*顶部*/
@media screen and (min-width: 801px){
	.sztop {width:100%; height:522px; background:url(../images/top.jpg) top center no-repeat;}
	.msztop {display:none;}	
	
	.title {width:100%; height:50px;line-height:50px; margin:20px auto;text-align:center;font-size:24px;font-weight:bold; background:url(../images/bg_line.jpg) bottom center no-repeat; color:#0f428f;}
	.w1198 {width:1198px; min-height:100px; height:auto; border:1px solid #cccccc; margin:20px auto; background:#ffffff; padding-bottom:20px;}
	
 	.w1199 {width:1198px; min-height:60px; height:auto; border:1px solid #cccccc; margin:0px auto; margin-top: -20px; background:#ffffff; padding-bottom:20px;}
	
	.divcon {width:590px; height:100px; float:left; border-bottom:1px solid #eeeeee; margin-top:10px; margin-left:5px;}
	.divimg {width:120px; height:80px; margin:10px;float:left;}
	.divimg img {width:120px; height:80px;}
	.divtitle {width:350px; height:90px; padding-top:10px; float:left;}
	.divtitle span {color:#ff6600; margin-bottom:10px; font-weight:bold; font-size:14px;}

.zjul {margin:0 auto; padding-top:20px; width:1200px;min-height:100px; height:auto;}
.zjul li {width:280px; height: 510px; float: left; border: 1px solid #cccccc; background:#ffffff; margin-left:8px;margin-right:8px; margin-bottom:20px;}
.zjul li .divimg1 {width:280px; height: 280px;}
.zjul li .divimg1 img {width:280px; height: 280px;}
.zjul li .name {width: 95%;color:#0f428f; position:relative; margin: 0 auto; margin-top:10px; padding-top:10px; padding-left: 20px;}
.zjul li .nameline {position: absolute; z-index: 100; left: 10px;}
.zjul li .des {width:93%;margin: 0px auto; margin-top:20px;}
.zjul li .des span {color:#0f428f; font-weight:bold;}
	
}
	
@media screen and (max-width: 800px) {
	.sztop {display:none;}
	.msztop { width:100%; height:auto; margin:0 auto;}
	.msztop img {width:100%; height:auto}
	
	.title {width:100%; height:40px; line-height:40px; margin:20px auto; text-align:center;font-size:16px; font-weight:bold; background:url(../images/bg_line.jpg) bottom center no-repeat; color:#0f428f;}
	
	.w1198 {width:98%; min-height:100px; height:auto; border:1px solid #cccccc; margin:20px auto;background:#ffffff;}
	.w1199 {width:98%; min-height:60px; height:auto; border:1px solid #cccccc; margin:0px auto;background:#ffffff; margin-top: -20px;}
	.divcon {width:100%; height:100px; float:none; border-bottom:1px solid #eeeeee; margin:10px auto;}
	.divimg {width:120px; height:80px; margin:10px;float:left; display:inline;}
	.divimg img {width:120px; height:80px; float:left;}
	.divtitle {height:90px; padding-top:10px; float:none;}
	.divtitle span {color:#0f428f; margin-bottom:10px;}
	
	
.zjul {margin:0 auto; padding-top:20px; width:100%;min-height:100px; height:auto;}
.zjul li {width:90%; height: auto; float: none; border: 1px solid #cccccc; background:#ffffff; margin:0 auto; margin-bottom:20px; padding-bottom: 20px;}
.zjul li .divimg1 {width:100%; height: auto;}
.zjul li .divimg1 img {width:100%; height: auto;}
.zjul li .name {width: 95%;color:#0f428f; position:relative; margin: 0 auto; margin-top:10px; padding-top:10px; padding-left: 20px;}
.zjul li .nameline {position: absolute; z-index: 100; left: 10px;}
.zjul li .des {width:93%;margin: 0px auto; margin-top:20px;}
.zjul li .des span {color:#0f428f; font-weight:bold;}
	
	
	 }
	 
	 
/*focus*/
@media screen and (min-width: 801px){
	.szfocus {width:1200px; height:800px; margin:20px auto;}
	.main_visual{height:800px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative; margin-top:20px;}
.main_image{height:800px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:800px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:auto;}
.main_image li span{display:block;width:100%;height:800px}
.main_image li a{display:block;width:100%;height:800px}
.main_image li {}

	
	}
	
@media screen and (max-width: 800px) {
	
	.szfocus {width:98%; height:auto; margin:10px auto;}
	.main_visual{height:auto;border-top:1px solid #d7d7d7;overflow:hidden;position:relative; }
.main_image{height:210px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:400px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:400px;}
.main_image li span{display:block;width:100%;height:400px}
.main_image li a{display:block;width:100%;height:400px}
.main_image li img {width:100%; height:auto;}
	 }





/*foot css*/
@media screen and (min-width: 801px) {
     .foot_wrap {width:1100px;  height:auto;  line-height:30px; margin:10px auto; text-align:center;}
	 .footnav {font-size:14px; }
	 .footnav a {font-size:14px; padding:0 10px;}
	  }
@media screen and (max-width: 800px) { 
     .foot_wrap {width:95%;  height:auto; color:#333333; line-height:25px; margin:10px auto; text-align:center;}
	 .footnav {font-size:14px; }
	 .footnav a {font-size:14px; padding:0 3px;}	
}	 






/*normal*/

.w100 {width:100%; min-height:100px; height:auto;}
.w95 {width:95%; margin:0 auto;}
.bgf5f5f5 {background:#f5f5f5;}
.bg333333 {background:#333333;}
.bgf8f8f8 {background:#f8f8f8;}
.bgblue {background:#dddddd; border-top:1px solid #cccccc;}
.bgwhite { background:#ffffff;}
.allpadtop40 {padding-top:40px;}
.allpadbottom40 { padding-bottom:40px;}
.allpadtop20 {padding-top:20px;}
.text-right { text-align:right;}
.textcenter {text-align:center;}
.more {color:#ffffff; position:absolute; right:5px; font-size:14px; top:0;}
.textcolorfff { color:#ffffff;}
.allmargintop10 { margin-top:10px;}
.allmarleft10 {margin-left:10px;}
.allmarright30 {margin-right:30px;}
.bluemore {color:#0f428f; position:absolute; right:10px; font-size:14px; top:0;}
.bluemore a {color:#0f428f;}
.bluemore a:hover {color:#ff0000;}
.bordertopccc{ border-top:1px solid #cccccc;}
.font14 {font-size:14px;}